.Directory {padding: 0px;}
.Directory table.item	{width: 100%;	border-bottom: dashed 1px #ddd;/*	border: solid 1px #eee;*/}
.Directory table.item td {text-align: left;}
.Directory table.item td, .Directory .item td .heading, .Directory table.item th	{padding: 4px;}
.Directory table.item th	{	text-align: left;}
.Directory table.item th a	{text-decoration: none;}
.Directory table.item th a:hover {color: #dcb30c; text-decoration: underline;}
.Directory table.item th h3, #MainList table.item th a {color: #146EC2; margin: 0px;}
.Franchise {color: Black;}
.Msg {display: none;}
#validationSummary {background: #fff; font-weight: bold;}
#validationSummary .Msg {display: inline;}
#validationSummary img {display: none;}